Veritas Backup Exec Remote Agent on x64

Has anyone had any trouble installing the Remote Agent on a x64 Server 2003 machine?

I receive the following error message when trying to install the remote agent:
This installation package is not supported by this processor type. Contact your product vendor.

I am running Veritas 9.1 Rev 4691
LVL 4
pghzooitAsked:
Who is Participating?
 
jwphillips80Commented:
Sorry, I have lost my mind:  please see this Veritas thread:  http://seer.support.veritas.com/docs/247784.htm
0
 
jwphillips80Commented:
Did you download the 32-bit version and try to install it on a 64-bit machine?
0
 
jwphillips80Commented:
There is no 64-bit support for your product due to 32-bit code libraries.  
0
Free Tool: SSL Checker

Scans your site and returns information about your SSL implementation and certificate. Helpful for debugging and validating your SSL configuration.

One of a set of tools we are providing to everyone as a way of saying thank you for being a part of the community.

 
pghzooitAuthor Commented:
Do you know if I upgraded to the newest version of veritas this would be possible?
....using a 32 bit machine as the server veritas is installed on while backing up other 32 bit and 64 bit machines???
0
 
jwphillips80Commented:
If you upgrade to 11d, your scenario would work.
0
 
pghzooitAuthor Commented:
I plan on upgrading to version 11d.
0
Question has a verified solution.

Are you are experiencing a similar issue? Get a personalized answer when you ask a related question.

Have a better answer? Share it in a comment.

All Courses

From novice to tech pro — start learning today.